@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
2007/08/22
----------------------------------------------- */
@import "../../common/css/lower.css";
*{
	margin: 0px;
	padding: 0px;
}
.mobBtm{
padding-bottom:5px;
border-right: 1px solid #A0A0A0;
}

li{list-style:none;}

.Box01{
background-color:#dedede;
border:1px solid #a6a6a6;
}
*html .Box01{padding:2px;}

.iBox{
width:580px;
text-align:center;
margin:15px 0 5px 0;
}

.Box02{
background:url(../images/fre01_bg.gif) repeat-y 0 0;
margin:5px 0;
}
.Box02 iframe{
margin:0 5px;}

.Box03{background: url(../images/fre02_bg.gif) repeat-y 0 0;}
*html .Box03 .btm{margin-bottom:66px;}

.Box03 ul,.Box04 ul{padding:3px 0;}
.Box03 ul li,.Box04 ul li{
background:url(../images/ic_list03.gif) no-repeat 5px 4px;
padding:2px 0 2px 17px;
}
.Box03 ul li a:link,.Box04 ul li a:link,
.Box03 ul li a:visited,.Box04 ul li a:visited{text-decoration:none;}
.Box03 ul li a:hover,.Box04 ul li a:hover{text-decoration:underline;}
.Box03 .btm{margin-bottom:80px;}

.Box04{
background: url(../images/fre03_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}

.Box05{
background: url(../images/fre04_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}

.Box06{
background: url(../images/fre05_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}
.Box06 p{
line-height:140%;
margin:3px 30px 3px 15px;
} 

body#shop td.conBg {
background: url(../images/td_con_bg.gif) repeat-y 0 0;
}
td.Boxbg { background: url(../images/box02_bg.gif) repeat-y; }
p.etclink { font-size: 11px; float: right; }

td.BoxL { vertical-align: top; }
td.BoxL img { margin: 4px 3px; }
td.BoxR { vertical-align: top; width: 92px; padding: 4px 7px; }

td.BoxQR { padding: 0px 7px; }
td.Box03L img { margin: 10px; margin-bottom: 0px; }
td.Box03R { width: 171px; padding-top: 10px; vertical-align: top; line-height: 18px; }
td.lineMid { text-align: center; }
td.lineMid img { margin: 10px auto 0px; }

/* add kamiya 08/06/30 */
td.BoxB img { vertical-align: top; }

p.m,ore { font-size: 11px; float: right; margin: 4px 3px; }

td.shopBoxBottom { text-align: center; }
td.shopBoxBottom img { margin: 2px auto; }
td.boxStyle {
padding: 5px 0px;
width: 270px;
line-height: 16px;
}
td.boxStyle p {
margin: 0px 0px 0px 5px;
}

td.boxStyle02 {
padding: 5px 0px;
width: 270px;
line-height: 16px;
}
td.boxStyle02 p {
margin: 0px 0px 0px 12px;
}
table.gather {
	margin-left: 20px;
	line-height: 18px;
	width: 245px;
}
td.padTB {
padding: 5px 0px 0px 6px;
}
td.Lbox { width: 125px;  } 
td.Rbox { width: 149px; padding: 3px 5px; border: solid 1px #ffffff; }
table.box02_02 { width: 285px; }
p.xml { font-size: 11px; line-height: 14px; }

table.t580 { width: 580px; }
p.goodsTbl { margin-left: 10px; line-height: 16px; }

/* for News Topics
--------------------------------------------------------------------------- */

ul.newsTopiclist{
	background-color:#fff;
	list-style-type: none;
	padding-left:8px;
}

ul.newsTopiclist .date{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12px;
	margin-right:8px;
}

ul.newsTopiclist li a{
	color: #0066cc;
	margin: 0;
	text-decoration: none;
	padding: 5px 7px 3px 15px;
	background: url(../../common/img/arrow_01.gif) 0px 0.6em no-repeat;
	text-align: left;
	/*\*/
	_background: url(../../common/img/arrow_01.gif) 0px 0.5em no-repeat;
	/**/
	/*\*//*/
	background: url(../../common/img/arrow_01.gif) 0px 0.7em no-repeat;
	/**/
}

ul.newsTopiclist li a:visited, ul.newsTopiclist li a:active {
	text-decoration: none;
	color: #0066cc;
	margin: 0;
	padding: 5px 7px 3px 15px;
	background: url(../../common/img/arrow_01.gif) 0px 0.6em no-repeat;
	text-align: left;
	/*\*/
	_background: url(../../common/img/arrow_01.gif) 0px 0.5em no-repeat;
	/**/
	/*\*//*/
	background: url(../../common/img/arrow_01.gif) 0px 0.7em no-repeat;
	/**/
}

ul.newsTopiclist li a:hover {
	text-decoration: underline;
	color: #0066cc;
	margin: 0;
	padding: 5px 7px 3px 15px;
	background: url(../../common/img/arrow_01.gif) 0px 0.6em no-repeat;
	text-align: left;
	/*\*/
	_background: url(../../common/img/arrow_01.gif) 0px 0.5em no-repeat;
	/**/
	/*\*//*/
	background: url(../../common/img/arrow_01.gif) 0px 0.7em no-repeat;
	/**/
}


#lineupHead {
	width: 712px;
}

#lineupHead .mainMenu{
	position: relative;
	height: 55px;
	background: url(../onlineshop/images/common/game_menu_bg.jpg);
}

#lineupHead .mainMenu .menuTitle{
	position: absolute;
	left: 0;
	width: 437px;
}

#lineupHead .mainMenu .menuCheck{
	position: absolute;
	right: 0;
	width: 245px;
}

#lineupHead .mainManu img,
#lineupHead .mainManu a{

}

#lineupMenu{

}

#lineupMenu div.menuBox{
	float: left;
	margin-right: 4px;
}

#lineupMenu div.box2size{
	width: 138x;
}

/* 20100414 Renew
--------------------------------------------------------------------------- */
#contents{}

#contents p{
	margin:5px;
	line-height:1.3;
}

#contents img{border:0;}

#contents .box2column{
	float:left;
	width:286px;
	margin-top:4px;
	margin-right: 4px;
}

#contents .box2column:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#contents .box2column {display: inline-table;}

/*
#contents h2{
	margin-bottom:4px;
}
*/
#contents .box2column .recoBox{
	float:left;
	width:142px;
	height: 138px;
}

#contents p{margin:3px;}

#contents .box2column .recommend ,
#contents .box2column .recoBox {
	line-height: 1.4;
	font-size:10px;
	margin-bottom:4px;
}

p.more { font-size: 11px; text-align:right;}
p.aten { font-size: 11px; line-height: 14px; margin-top:4px;}

#contents .boxWide{
	width:580px;
}

#contents .boxWide img{ margin:2px;}

.fltR{	float:right;}
.fltL{	float:left;}
.clr{	clear:both;}

img.bnr{
	margin:5px;
}

/* 20110309 Renew
--------------------------------------------------------------------------- */
.shopFooter{
	margin-top:8px;
	border: 1px #9f3dea solid;
}

.shopFooter .exteriorCopyright{
	margin-top:3px;
	text-align: right;
	font-size:10px;
}

/* オンラインショップ各タイトルヘッダーエリア
-------------------------------------------------*/
#headArea {
	position: relative;
	width: 580px;
	margin-bottom:8px;
}

#headArea:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#headArea h1{
margin-bottom:4px;
}

h2{
margin-top:8px;
}


/* 別タイトルへのMenu
-------------------------------------------------*/
#headArea ul#mainMenu{

}

#headArea ul#mainMenu li{
	float:left;
	width:100px;
	height:50px;
	margin-right:3px;
}

#headArea ul#mainMenu li a{
	display:block;
	width:100px;
	height:50px;
	text-indent: -9999px;
}

#headArea ul#mainMenu li.ro a{	background: url(../onlineshop/images/common/menu.gif) 0 -50px no-repeat;}
#headArea ul#mainMenu li.ro a:hover{	background: url(../onlineshop/images/common/menu.gif) 0 0 no-repeat;}

#headArea ul#mainMenu li.tw a{	background: url(../onlineshop/images/common/menu.gif) -100px -50px no-repeat;}
#headArea ul#mainMenu li.tw a:hover{	background: url(../onlineshop/images/common/menu.gif) -100px 0 no-repeat;}

#headArea ul#mainMenu li.eco a{	background: url(../onlineshop/images/common/menu.gif) -200px -50px no-repeat;}
#headArea ul#mainMenu li.eco a:hover{	background: url(../onlineshop/images/common/menu.gif) -200px 0 no-repeat;}

#headArea ul#mainMenu li.go a{	background: url(../onlineshop/images/common/menu.gif) -300px -50px no-repeat;}
#headArea ul#mainMenu li.go a:hover{	background: url(../onlineshop/images/common/menu.gif) -300px 0 no-repeat;}

/* 初めてのご利用Menu
-------------------------------------------------*/
#headArea ul#beginner {
	position: absolute;
	right:6px;
	width: 128px;
	top: 70px;
	height: 47px;
}
#headArea ul#beginner li{
	float:left;
	margin-right:3px;
	padding-left:12px;
	font-size:10px;
	background: url(../../common/images/left_menu/arrow_listset.gif) 0 1px no-repeat;
}

div.section {
	margin: 0 0 5px;
	overflow: hidden;
}

div.section h2.title {
	border-bottom: solid #B6B6B5 4px;
	padding-bottom: 2px;
}